*{ margin:0; padding:0;}
body{ background:url(../images/bg.jpg) no-repeat; background-size:cover; font-family:"微软雅黑"; line-height:22px; font-size:14px;}
.clear{ clear:both;}
.col{ width:1200px; margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}
a{ color:#FFF; text-decoration:none;}
.swiper-container{
	-webkit-user-select: none; /* Chrome all / Safari all */
	-moz-user-select: none; /* Firefox all */
	-ms-user-select: none; /* IE 10+ */ /* No support for these yet, use at own risk */
	-o-user-select: none;
	user-select: none; 
}
.main{ padding-top:96px;}
.main .left{ width:600px; position:relative;}
.main .left .showbox{ background:url(../images/phone.png) center no-repeat; width:302px; height:586px; margin:0 auto; padding:81px 0 0 2px; overflow:hidden;}
.main .left .arraw{ width:61px; height:61px; position:absolute; top:303px;cursor:pointer;}
.main .left .prev{ background:url(../images/icon_prev.png) center no-repeat; left:0px;}
.main .left .next{ background:url(../images/icon_next.png) center no-repeat; right:0px;}
.main .left .showbox .swiper-container{ width:283px; height:504px; overflow:hidden;}

.main .left .des{ text-align:center; color:#FFF; padding-top:22px; height:65px; overflow:hidden;}
.main .left .des .swiper-container{width:418px; height:65px; overflow:hidden;}
.main .left .des .swiper-wrapper{ width:418px; height:65px; overflow:hidden; margin:0 auto;}
.main .left .des .swiper-slide{ text-align:center; margin:0 auto; width:418px; height:65px; overflow:hidden;}
.icons{ width:330px; height:36px; overflow:hidden; margin:0 auto; margin-top:20px;}
.icons .icon{ width:36px; height:36px; float:left; margin-right:35px;}
.icons .last{ margin-right:0px;}
.icons .icon a{display:block; width:36px; height:36px; }
.icons .icon1 a{ background:url(../images/icon.png) 0 0 no-repeat;}
.icons .icon1 a.active{ background:url(../images/icon.png) 0 -36px no-repeat;}

.icons .icon2 a{background:url(../images/icon.png) -36px 0 no-repeat;}
.icons .icon2 a.active{ background:url(../images/icon.png) -36px -36px no-repeat;}


.icons .icon3 a{background:url(../images/icon.png) -72px 0 no-repeat;}
.icons .icon3 a.active{  background:url(../images/icon.png) -72px -36px no-repeat;}


.icons .icon4 a{background:url(../images/icon.png) -108px 0 no-repeat;}
.icons .icon4 a.active{background:url(../images/icon.png) -108px -36px no-repeat;}
.icons .icon5 a{background:url(../images/icon.png) -144px 0 no-repeat;}
.icons .icon5 a.active{background:url(../images/icon.png) -144px -36px no-repeat;}

.main .right{ width:600px;}
.main .right .container{ padding-left:113px; padding-top:252px;}
.main .right .logo{}
.main .right .lwords{ margin:36px 0 0 60px;}
.main .right .btns{ padding-top:49px;}
.main .right .btn{ background:url(../images/btn-bg.png) no-repeat; width:147px; height:55px; float:left;margin-right:23px;}
.main .right .btn a{ display:block; width:83px; height:55px;font-size:16px; color:#FFF; line-height:56px; padding-left:64px;}
.main .right .btn a.iphone{background:url(../images/iphone.png) 20px center no-repeat;}
.main .right .btn a.android{ background:url(../images/android.png) 20px center no-repeat;}
.main .right .btn a.ewm{ background:url(../images/ewm.png) 20px center no-repeat;}
.main .right .last{ margin-right:0px; position:relative;}
.main .right .last .e{ position:absolute; left:0px; top:60px; display:none;}

.footer{ text-align:center;padding:74px 0 47px 0;}
.footer .links{ color:#FFF;padding-bottom:10px;}
.footer .links a{ padding-right:15px;}
.footer .copyright{ text-align:center; color:#FFF;}